Skip to navigation

Get device group filter values

Returns the sorted, distinct OS types and sources of the devices in a device group. Used to populate the column filter dropdowns on the device group details page.

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

groupIdstringRequired
groupId

Response

Distinct OS types and sources of the group's devices
nativeOsTypeslist of stringsOptional
sourceslist of stringsOptional

Errors

500
Internal Server Error